List:GUI Tools« Previous MessageNext Message »
From:Jorge del Conde Date:February 10 2003 7:47pm
Subject:Re: Compilation Error
View as plain text  
Hi!

You need mysql 4.0 or higher to compile mysqlcc under linux.  my_getopt.h is
included with mysql 4.0 +


Regards,
Jorge
--
For technical support contracts, visit https://order.mysql.com/?ref=mjdc
   __  ___     ___ ____  __
  /  |/  /_ __/ __/ __ \/ /    Mr. Jorge del Conde <jorge@stripped>
 / /|_/ / // /\ \/ /_/ / /__   MySQL AB, Full-Time Developer
/_/  /_/\_, /___/\___\_\___/   Mexico City, Mexico
       <___/   www.mysql.com

MySQL Users Conference and Expo
http://www.mysql.com/events/uc2003/


----- Original Message -----
From: "Alexander M. Stetsenko" <ams@stripped>
To: <jorge@stripped>
Cc: <mysqlcc@stripped>
Sent: Monday, February 10, 2003 8:41 AM
Subject: Compilation Error


> Hi
> I have just pulled the latest sources from bk://mysql.bkbits.net/mysqlcc,
> but compilation failed at src/main.cpp:17:23: my_getopt.h: No such file
> or directory
>
>
>


Thread
Compilation ErrorAlexander M. Stetsenko10 Feb
  • Re: Compilation ErrorJorge del Conde10 Feb